<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Projet Pokémon/pokemon</title> 
        <link rel="stylesheet" href="css/pokemon.css">
    </head>
    <body>
        <section> 
            <header class= "titre"> 
                <h1> Pokémon X et Y </h1>
                <nav class="entete"> 
                    <ul>
                        <li><a href='index.html'>Acceuil</a></li><!--
                        ---><li><a href='carte.html'> Carte</a></li><!--
                        ---><li><a href='pokemon.html'> Pokémons</a> </li>
                    </ul>
                </nav>
            </header>
            <br> <br> <br> <br> <br> <br> 
            <blabla>
                <p class="intro">
                La 6e génération de jeux pokémons introduit une nouvelle région Kalos. Elle présente une nouvelle diversité de pokémons s’ajoutant à ceux des versions précédentes. Le pokédex national voit ainsi son nombre de pokémon augmenter. Ses 649 espèces précédente sont rejoins par 72 nouvelles, créant ainsi une diversité de 721 espèces de pokémons.
                <br>Parmi ses pokémons, il y a :<br></p>
                <p>
                <br>
                <div class="starter">
                    <h2 class="titrestarter">3 nouveaux starters :</h2><br>
                    <nav class="navstarter">
                        <ul class="listestarter">
                            <li class="noms">Marisson<img title="Lorsqu'il rassemble ses forces, les piquants souples qui recouvrent sa tête deviennent si durs et acérés qu'ils pourraient transpercer un rocher."class="pokemon" src="Images/Marisson.png"><df></li>
                            <li class="noms">Feunnec<img title="En cas de coup de fatigue, il grignote des rameaux pour recharger ses batteries. Ses oreilles dégagent une chaleur qui dépasse les 200 °C."class="pokemon" src="Images/Feunnec.png"></li>
                            <li class="noms">Grenousse<img title="Sa poitrine et son dos sécrètent une mousse qui lui permet de subir moins de dégâts en amortissant le choc des attaques."class="pokemon" src="Images/Grenousse.png"></li>
                        </ul>
                    </nav>
                </div>
                    <p>
                        Au début de l'aventure, le professeur Platane remet au joueur le choix d’un pokémon appelé starter parmi : <br>
                        Le pokémon de type plante, Marisson<br>
                        Le pokémon de type feu, Feunnec<br>
                        Et le pokémon de type eau, Grenousse<br>
                    </p>
                <br> <br>
                <div class="legendaire">
                    <h2 class="titrelegendaire"> 6 nouveaux pokémons légendaires et fabuleux :</h2><br>
                    <nav class="navlegendaire">
                        <ul class="listelegendaire">
                            <li class="noms">Xerneas<img title="On dit que ce Pokémon immortel peut offrir ses forces vitales. Il a été ranimé après avoir passé 1 000 ans endormi sous la forme d'un arbre."class="pokemon" src="Images/Xerneas.png"></li>
                            <li class="noms">Yveltal<img title="Lorsque les plumes de sa queue et de ses ailes sont déployées et virent au rouge, ce Pokémon légendaire absorbe l'énergie vitale de ce qui l'entoure."class="pokemon" src="Images/Yveltal.png"></li>
                            <li class="noms">Zygarde<img title="La forme que Zygarde prend lorsqu'il rassemble 50 % de ses Cellules. Sa mission est de surveiller l'écosystème."class="pokemon" src="Images/Zygarde.png"></li>
                            <li class="noms">Diancie<img title="Ce Pokémon est une mutation spontanée de Strassie. Son corps rose et luisant est d'une beauté incomparable."class="pokemon" src="Images/Diancie.png"></li>
                            <li class="noms">Hoopa<img title="Il possède une puissance considérable sous son apparence véritable. Une légende raconte qu'il désirait si fort un trésor caché dans un château qu'il déroba l'édifice tout entier."class="pokemon" src="Images/Hoopa.png"></li>
                            <li class="noms">Volcanion<img title="Il est capable de générer un nuage de vapeur pour se cacher. Il vit dans des montagnes inhabitées."class="pokemon" src="Images/Volcanion.png"></li>
                        </ul>
                    </nav>
                </div>
                <br><br>         
            </blabla>
            </section>
    </body>
</html>